#stacks_in_371_page32 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_371_page32 .jwresp_col{float:none} #stacks_in_371_page32 #jwresp_col2_stacks_in_371_page32{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_371_page32 #jwresp_col1_stacks_in_371_page32,#stacks_in_371_page32 #jwresp_col3_stacks_in_371_page32{width:32%}#stacks_in_371_page32 #jwresp_col1_stacks_in_371_page32{float:left}#stacks_in_371_page32 #jwresp_col3_stacks_in_371_page32{float:right} @media screen and (max-width:770px){#stacks_in_371_page32 #jwresp_col1_stacks_in_371_page32,#stacks_in_371_page32 #jwresp_col3_stacks_in_371_page32{margin-bottom:20px}#stacks_in_371_page32 #jwresp_col1_stacks_in_371_page32{width:49%}#stacks_in_371_page32 #jwresp_col3_stacks_in_371_page32{width:49%}#stacks_in_371_page32 #jwresp_col2_stacks_in_371_page32{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_371_page32 #jwresp_col1_stacks_in_371_page32,#stacks_in_371_page32 #jwresp_col3_stacks_in_371_page32,#stacks_in_371_page32 #jwresp_col2_stacks_in_371_page32{float:none;width:100%;display:block}#stacks_in_371_page32 #jwresp_col1_stacks_in_371_page32,#stacks_in_371_page32 #jwresp_col3_stacks_in_371_page32{margin-bottom:20px}} 

#stacks_in_375_page32 {
	margin: 20px 0px 30px 0px;
	padding: 5px 0px 10px 0px;
}

#stacks_in_283_page32 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_19_page32 {
	letter-spacing: 1px;
}

#stacks_in_30_page32 {
	padding: 10px 0px 90px 0px;
}

#stacks_in_395_page32 {
	margin: 200px 0px 200px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_32_page32 {
	margin: 100px 0px 150px 0px;
	padding: 0px 0px 40px 0px;
}

#stacks_in_24_page32 {
	margin: 40px 0px 40px 0px;
	padding: 40px 40px 40px 40px;
}

#stacks_in_25_page32 {
	font-size: 200%;
}
#stacks_in_379_page32 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_379_page32 .jwresp_col{float:none} #stacks_in_379_page32 #jwresp_col2_stacks_in_379_page32{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_379_page32 #jwresp_col1_stacks_in_379_page32,#stacks_in_379_page32 #jwresp_col3_stacks_in_379_page32{width:32%}#stacks_in_379_page32 #jwresp_col1_stacks_in_379_page32{float:left}#stacks_in_379_page32 #jwresp_col3_stacks_in_379_page32{float:right} @media screen and (max-width:770px){#stacks_in_379_page32 #jwresp_col1_stacks_in_379_page32,#stacks_in_379_page32 #jwresp_col3_stacks_in_379_page32{margin-bottom:20px}#stacks_in_379_page32 #jwresp_col1_stacks_in_379_page32{width:49%}#stacks_in_379_page32 #jwresp_col3_stacks_in_379_page32{width:49%}#stacks_in_379_page32 #jwresp_col2_stacks_in_379_page32{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_379_page32 #jwresp_col1_stacks_in_379_page32,#stacks_in_379_page32 #jwresp_col3_stacks_in_379_page32,#stacks_in_379_page32 #jwresp_col2_stacks_in_379_page32{float:none;width:100%;display:block}#stacks_in_379_page32 #jwresp_col1_stacks_in_379_page32,#stacks_in_379_page32 #jwresp_col3_stacks_in_379_page32{margin-bottom:20px}} 

#stacks_in_357_page32 {
	margin: 40px 0px 0px 0px;
	padding: 0px 0px 35px 0px;
}

#stacks_in_383_page32 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_349_page32 {
	margin: 0px 0px 40px 0px;
	padding: 20px 5px 20px 5px;
}

#stacks_in_350_page32 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_361_page32 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_387_page32 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_353_page32 {
	margin: 0px 0px 40px 0px;
	padding: 20px 5px 20px 5px;
}

#stacks_in_354_page32 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_359_page32 {
	margin: 40px 0px 0px 0px;
	padding: 0px 0px 35px 0px;
}

#stacks_in_385_page32 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_351_page32 {
	margin: 0px 0px 40px 0px;
	padding: 20px 5px 20px 5px;
}

#stacks_in_352_page32 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_200_page32 {
	margin: 40px 0px 40px 0px;
	padding: 200px 20px 200px 20px;
}

#stacks_in_201_page32 {
	line-height: 2em;
}
  @media screen and (max-width:500px){#stacks_in_365_page32{display:none}} 
/* Start dooMap 2 stack each CSS code */#stacks_in_294_page32map img {    max-width: none !important; }#stacks_in_294_page32 .gm-style-iw{	color: #444 !important;}.gmnoprint img {    max-width: none !important; }.stacks_in_294_page32error{	position: relative;	background: #ffeaea;	padding: 0;	margin: 0;}.dooMapErrorColour{	color: red;}#stacks_in_294_page32map{	height: 300px;	}@media all and (max-width: 1024px) {	#stacks_in_294_page32map{		height: 199.800003px;	}}@media all and (max-width: 480px) {	#stacks_in_294_page32map{		height: 150.000000px;	}}.dooMapClearer{	clear: both;	height: 0;	margin: 0;	padding: 0;}#stacks_in_294_page32directions{	position: relative;	background: #fff;	display: none;	border: 1px solid #ccc;	border-radius: 2px;	padding: 10px;	color: #444;}.stacks_in_294_page32directionsHeader{	display: inline-block !important;	font-size: 20px;	line-height: 22px;	font-weight: bold;	margin-right: 40px;}.dooDirectionsButton{	background: #fff;	border: 1px solid #ccc;	padding: 0 10px 0 10px;	font-size: 14px;	line-height: 22px;	border-radius: 2px;	cursor: pointer;	margin: 0;	color: #444;}.stacks_in_294_page32cancel{	position: absolute;	top: 10px;	right: 10px;	font-size: 24px !important;	padding: 0 0 0 6px;	margin: 0;	border: none !important;}.directions_location_wrapper{	background: #ddd;	padding: 6px 10px 6px 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;	font-size: 14px;	line-height: 22px;}.directions_location_wrapper:hover{	background: #f4f4f4;}.dooDirectionsShow{	display: inline-block;}.dooDirectionsResultsWrapper{	display: none;	background: #fff;	padding: 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;}.dooMapInstruction{	border-bottom: 1px solid #ccc;	padding-bottom: 4px;}.dooMapInstructionDistance{	padding-top: 4px;	font-weight: bold;}.dooDirectionsSharingWrapper{	display: none;}.stacks_in_294_page32print, .stacks_in_294_page32email, .stacks_in_294_page32google{	position: relative;	display: inline-block;	margin-top: 8px !important;	margin-right: 3px !important;}	#stacks_in_294_page32 .dooMapLocation{		display: none;	}/* End dooMap 2 stack each CSS code */
#stacks_in_294_page32 {
	margin: 60px 0px 40px 0px;
}
/* Start dooMap2location stack each CSS code *//* End dooMap2location stack each CSS code */
#stacks_in_296_page32 {
	margin: 40px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_368_page32 {
	font-size: 85%;
	font-weight: lighter;
}

#stacks_in_317_page32 {
	margin: 0px 20px 20px 20px;
	padding: 0px 1px 0px 10px;
}

#stacks_in_318_page32 {
	display:inline-block; width:100%; line-height: 1.200000em;
	letter-spacing: 2px;
	font-size: 127%;
}
